Subject: Re: B20 installation: Missing _ISRES.DLL
From: [email-masked] (Michael Hirmke)

15 Nov 1998 01:59:53 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Wolfgang,

>Hi !
>
>  I tried to install 'full.exe' under NT4.0 SP 3
>and get the error, that the installshield wizard needs _INSTALL.dll and
>_ISRES.dll in the directory, where setup.exe resides (E:\temp/cygwin in my
>case). Checking the contents of the directory I recognize, that only
>_SETUP.dll exists. _ISRRES.dll is misssing. Does anybody know where to get
>this file ? Or have I done something wrong ? 

Please download full.exe once more - it seems, you've got a corrupt one.
Have a look at the file size of your downloaded version, it should have
12649719 bytes.

>
>Thanks, Wolfgang Glas

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".